div.eme-message-error,
div.eme-message-info,
div.eme-message-success,
div.eme-noscriptmsg {
	background-color: transparent;
	border: none;
	color: #fff;
	padding: 0;
}
s {
	clear: both;
	color: grey;
	text-decoration: none;
}

/* ------------------------------ RSVP FORM */

input.eme_submit_button[type="submit"] {
	background-image: linear-gradient(#ff5200,#dd001c,#ff5200);
	background-position-y: top;
	background-size: auto 200%;
	border-radius: 10px;
	border: none;
	color: #fff;
	display: inline-block;
	font-family: 'Barlow', 'Open Sans', sans-serif;
	font-size: 1.1rem;
	line-height: 40px;
	padding: 0 1em;
	transition: all .25s ease-in-out;
}
input.eme_submit_button[type="submit"]:hover {
	background-position-y: bottom;
}
.eme-required-field {
	display: none;
}
.eme-rsvp-form input[type="checkbox"],
#eme-member-form input[type="checkbox"] {
	-webkit-appearance: radio;
}
table.eme-rsvp-form {
	border: 0;
	width: 100%;
}
table.eme-rsvp-form textarea {
	height: 5em;
}
table.eme-rsvp-form td,
table.eme-member-form td {
	padding-left: 0;
	padding-right: 1em;
	text-align: left;
}
table.eme-rsvp-form select {
	-webkit-appearance: menulist;
}
table.eme-rsvp-form th,
table.eme-rsvp-form td {
	border: 0 !important;
	line-height: inherit;
	padding: 0;
	text-align: left;
	vertical-align: middle;
}
table.eme-rsvp-form th {
	line-height: 40px;
	padding-right: 1em !important;
	text-transform: lowercase;
	width: 25%;
}
table.eme-rsvp-form select {
	height: 40px;
	margin: 0;
	min-width: 75px;
	text-align: center;
	width: 100%;
}
.clearable.x {
	background-color: white !important;
}